<?xml version="1.0" encoding="utf-8"?>
<Game id="34645" name="基石:泰里姆之歌" version="20141118" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Cornerstone.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
